#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bower-json
version:              1.0.0.1
visibility:           public
id:                   bower-json-1.0.0.1-KhwczzC3OUn1wM3uksKKvL
key:                  bower-json-1.0.0.1-KhwczzC3OUn1wM3uksKKvL
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  1fd7e6aef3cb4bfe74ec94add9f148ec
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/bower-json-1.0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/bower-json-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/bower-json-1.0.0.1
hs-libraries:         HSbower-json-1.0.0.1-KhwczzC3OUn1wM3uksKKvL
depends:
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o
    aeson-better-errors-0.9.1.0-DmsHeVcekPDEJ2ywcl3fRW base-4.15.0.0
    bytestring-0.10.12.1 deepseq-1.4.5.0 ghc-prim-0.7.0 mtl-2.2.2
    scientific-0.3.7.0-85gPhyHadbV4QYqa7IGCyM text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

